Subject: Re: JORDAN
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 2000 07:16:00 -0700 (PDT)

Rick,  

What is the network theory here?  I'm also not a fan of an only Jordanian 
play.  Politically, I'm not sure it makes sense, (like Gaza)  What's the 
benefit here?

Jeff

Rick Bergsieker@ENRON_DEVELOPMENT
09/25/2000 11:59 AM
To: Jeffrey A Shankman@ECT, Mike McConnell/HOU/ECT@ECT
cc:  
Subject: Re: JORDAN

FYI---this project is heating up rapidly and may be quite attractive.  I had 
separate talks inLondon on Friday last week to explore turning this into a 
regional development project in the Aqaba/Eilat area at the tip of the red 
sea (where Egypt, Israel, Jordan and Saudi all meet and where a regional 
planning authority is in place).  There may be a good opportunity for a 
regional power and district cooling plant with energy management and 
gas/power marketing opportunities.

Will advise after Rob's meeting s in Cairo/Amman and after we scrub this at 
our Dubai planning meeting this week

Rick
---------------------- Forwarded by Rick Bergsieker/ENRON_DEVELOPMENT on 
09/25/2000 11:54 AM ---------------------------

Hamdi Atta <[email-masked]> on 09/19/2000 04:45:12 AM
Please respond to Hamdi Atta <[email-masked]>
To: El-Hage Charles <[email-masked]>
cc: [email-masked], Rob Stewart <[email-masked]>, 
[email-masked], [email-masked] 

Subject: Re: JORDAN

Charles,

Further to my last email my thoughts on the competing schemes are as
follows;

I reviewed the subject of your email from the angle of competing schemes and
the advise I received is that the whole project should be presented and
dealt with as an "area" project serving several countries inclusive of
Jordan (ie. the hub approach). It is very important that it is promoted this
way or there might be a big risk of leaving the image or consideration that
this is just purely a Jordanian project without a broader scope.

Regards,
Hamdi

----- Original Message -----
From: El-Hage Charles <[email-masked]>
To: Rob Stewart <[email-masked]>
Cc: Hamdi Atta <[email-masked]>; Rick Bergsieker
<[email-masked]>; Saddi Joe <[email-masked]>; Amin Badr-El-Din
<[email-masked]>; <[email-masked]>; El-Hage Charles
<[email-masked]>
Sent: Monday, September 18, 2000 11:36 PM
Subject: JORDAN

Fellows,

I had a number of interesting sessions today on Amman on the subject of
Egypt gas. IN summary:

- The Prime mInister and Oil Minister are open to discuss this project,
in the context of clear future needs, estimated at 400 BCF by 2005. As a
matter of fact, the Oil Minister - Wa'el Sabri - brought in his senior
team to the meeting and scheduled a working session with Enron for
September 27, at 10:00 AM

- In addition, the Royal Court (Diwan) support this development and has
sent to the meetings Dr. Bassem Awadallah, the Economic Advisor to King
Abdullah

- The Amoco deal is dead: they had an axclusivity arrangement which
ended recently and they had in mind a pricing scheme linked to the "fuel
being used currently" or to oil prices, both of which were totally
unacceptable to JOrdan

- Whatever deal there is will need to compete against the odds that the
deal with Irak, which provides Jordan with virtually "free" oil, will
keep as it is. In fact, it is this deal which has allowed the Government
to procrastinate on the AMOCO discussions

- Jordan is comfortable that there is gas in Risha, close to the Irak
border. Schlumberger are currently exploring in that region. The thing
is that the government is convinced that whatever gas they may find in
Risha should not prevent them fromstriking a deal for an import scheme

- The government has been approached by the Saleh Kamel group of saudi
arabia, which believes thay may be able to set up a new company which
will develop gas fields in the northwestern part of saudi (Tabouk) and
export it to Jordan. This is still at a very preliminary stage, but
appears to be of great interest to the jordanians

- IN addition, British Gas approached the minister with a new scheme,
relying on gas discovered "off the coast of Gaza and Israel, which will
require a shorter pipeline. the thing is that the Jordanians feel
uncomfortable with imports through Israel at this stage of the "peace
process"!

So here we are, welcome to pitch into this situation. I used the
argument of speed of development and this is something we need to check
with the Egyptians.

The course of action is as follows:

1. ENRON is to issue a letter to the Jordan Energy Minister (ASAP)
stating the opportunity and formally requesting discussions. No
MIDDLEMAN PLEASE...THIS WAS CLEARLY STATED BY THE PM and the Minister!.
The address is:
H.E. Eng. WA'EL SABRI
Minister of Energy & Mineral Resources
P.O.Box 140027, Amman, Jordan
Fax No. 9626 586 5373
Phone No. 9626 581 1338

A fax will do, as far as the minister is concerned.

2. A meeting has been scheduled on september 27, at 10:00 AM in the
Minister's office. it is likely to be attended by Ahmad Bashir,
secretary General of the Ministry and Rashad Aburas, Advisor to the
Minister (National Electric Power Co.), plus some other people

3. Based on the demand projections and timing, the jordanians expect
some kind of a formal proposal. time of important, as other competing
schemes may have political or technical delays

Fellows, the Jordanians are supportive of the scheme and its sponsors,
so we need to capitalize on this.

In line with my phone discussions with Rob, I will try to rearrange the
meeting for monday sept. 25 and, if possible, our meeting in Cairo for
sunday sept. 24.

I will keep you posted. Any thoughts on the competing schemes are most
welcome.

Charles